/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */

/* Large desktop */
@media (min-width: 1100px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1099px) { 
	.leaderboard {
		display: none;
	}

	.cw_logo {
		display: none;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.leaderboard, .mrec, .halfpage {
		display: none;
	}

	.cw_logo {
		display: none;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) { 
	.leaderboard, .mrec, .halfpage {
		display: none;
	}

	.cw_logo {
		display: none;
	}
	.scroll-to-top {
		display: none !important;
	}
}